NoPaste

Unerfüllte Abhängigkeiten nach full-upgrade

von KBDCALLS
Beschreibung:
https://debianforum.de/forum/posting.php?mode=edit&f=12&p=1202535
Snippet erstellt:
02.04.2019 21:46:24
Snippet wird automatisch gelöscht:
Niemals

Dein Code:
  1. > sudo apt --fix-broken install
  2. Paketlisten werden gelesen...
  3. Abhängigkeitsbaum wird aufgebaut....
  4. Statusinformationen werden eingelesen....
  5. Abhängigkeiten werden korrigiert ... Fertig
  6. Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
  7.   dh-python guile-2.0-libs libart-2.0-2 libblas-common
  8.   libboost-filesystem1.62.0 libboost-iostreams1.62.0 libboost-system1.62.0
  9.   libfile-copy-recursive-perl libgfortran3 libglew2.0 libgltf-0.0-0v5
  10.   libgutenprint2 libidn11-dev libllvm3.9 libmariadbclient18 libobjc-6-dev
  11.   liborcus-0.11-0 libtxc-dxtn-s2tc libunbound2 rename tcpd x11proto-dri2-dev
  12.   x11proto-gl-dev
  13. Verwenden Sie »sudo apt autoremove«, um sie zu entfernen.
  14. Die folgenden zusätzlichen Pakete werden installiert:
  15.   gstreamer1.0-gl libgstreamer-gl1.0-0
  16. Die folgenden NEUEN Pakete werden installiert:
  17.   gstreamer1.0-gl libgstreamer-gl1.0-0
  18. 0 aktualisiert, 2 neu installiert, 0 zu entfernen und 1112 nicht aktualisiert.
  19. 570 nicht vollständig installiert oder entfernt.
  20. Es müssen noch 0 B von 2.643 kB an Archiven heruntergeladen werden.
  21. Nach dieser Operation werden 3.204 kB Plattenplatz zusätzlich benutzt.
  22. (Lese Datenbank ... 180444 Dateien und Verzeichnisse sind derzeit installiert.)
  23. Vorbereitung zum Entpacken von .../libgstreamer-gl1.0-0_1.14.4-1_amd64.deb ...
  24. Entpacken von libgstreamer-gl1.0-0:amd64 (1.14.4-1) ...
  25. dpkg: Fehler beim Bearbeiten des Archivs /var/cache/apt/archives/libgstreamer-gl1.0-0_1.14.4-1_amd64.deb (--unpack):
  26.  Versuch, »/usr/lib/x86_64-linux-gnu/libgstgl-1.0.so.0« zu überschreiben, welches auch in Paket libgstreamer-plugins-bad1.0-0:amd64 1:1.10.4-dmo2 ist
  27. Vorbereitung zum Entpacken von .../gstreamer1.0-gl_1.14.4-1_amd64.deb ...
  28. Entpacken von gstreamer1.0-gl:amd64 (1.14.4-1) ...
  29. dpkg: Fehler beim Bearbeiten des Archivs /var/cache/apt/archives/gstreamer1.0-gl_1.14.4-1_amd64.deb (--unpack):
  30.  Versuch, »/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstopengl.so« zu überschreiben, welches auch in Paket gstreamer1.0-plugins-bad:amd64 1:1.10.4-dmo2 ist
  31. dpkg-deb: Fehler: Unterprozess einfügen wurde durch Signal (Datenübergabe unterbrochen (broken pipe)) getötet
  32. Fehler traten auf beim Bearbeiten von:
  33.  /var/cache/apt/archives/libgstreamer-gl1.0-0_1.14.4-1_amd64.deb
  34.  /var/cache/apt/archives/gstreamer1.0-gl_1.14.4-1_amd64.deb

Quellcode

Hier kannst du den Code kopieren und ihn in deinen bevorzugten Editor einfügen. Alternativ kannst du den gesamten Eintrag auch als Datei herunterladen.